@font-face {
  font-family: 'HelveticaNeueLTStd';
  src: url('fonts/HelveticaNeueLTStd-Cn.eot'); /* IE9 Compat Modes */
  src: url('fonts/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/HelveticaNeueLTStd-Cn.otf') format('otf'), /* Super Modern Browsers */
       url('fonts/HelveticaNeueLTStd-Cn.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/HelveticaNeueLTStd-Cn.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/HelveticaNeueLTStd-Cn.svg#svgFontName') format('svg'); /* Legacy iOS */
}

#modalscreen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  font-family: helvetica;
  z-index: 9999;
}

.popup_bg {
  position: relative;
font-family: "HelveticaNeueLTStd";
}

.popup_bg .popup {
  width: 890px;
  background-color: #ececff;
  position: relative;
  margin: auto;
  border-radius: 4px;
  left: 0%;
  right: 0%;
  padding: 13px;
  padding-top: 3px;
  z-index: 9999;
 }
.popup_bg .popup:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
.popup_bg .close_popup_btn {
  background: #ececff;
  color: #252525;
  font-size: 12px;
  text-decoration: none;
  padding: 4px 7px 1px;
  position: absolute;
  top: 0;
  right: 0;
  border-radius:4px;
}
.popup_bg .close_popup_btn .icon {
  width: 18px;
  height: 18px;
  background: url("/images/black-close-icon.png") 0 0 no-repeat;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 -6px 6px;

}
.popup_bg .title {
  font-size: 26px;
  color: #252525;
  text-align:center;
  text-transform: uppercase;
  margin: 10px 30px 10px;
font-weight: bold;
text-align: center;
}

.popup_bg .image_container img {
  max-width: 700px;
}
.popup_bg .text_container {
  float: left;
  width: 184px;
}
.popup_bg .reiting {
  background-color: #d3d3fd;
  padding: 5px;
}
.popup_bg .reiting .reiting_title {
  color: #151515;
  text-transform: uppercase;
  font-size: 13px;
  text-align: center;
  margin: 0;
}

.popup_rating {
  width: 100%;
  margin: auto;
  padding: 0px;
  text-align: center;
}

.popup_rating li {
  display: inline-block;
  width: 22px;
  height: 19px;
  cursor: pointer;
  padding: 0;
  background: url(../images/rating.png) left top no-repeat;
  background-position: 0px 0px;
  
}

.popup_rating li.active,
.popup_rating li:hover{
    background-position: 0px -19px;
}

.popup_rating li:hover {
    opacity: 0.5;
}

.reiting-container-second-row .reiting_line,
.reiting-container .reiting_line,
.popup_bg .reiting .reiting_line {
  width: 140px;
  height: 25px;
  background: url("../images/rating.png") left top repeat-x;
  margin: 5px auto;
}
.reiting-container-second-row .reiting_line_inner,
.reiting-container .reiting_line_inner,
.popup_bg .reiting .reiting_line_inner {
  width: 0;
  height: 25px;
  background: url("../images/rating.png") left bottom repeat-x;
}
.reiting-container-second-row,
.reiting-container {
    height: 30px;
    margin-top: -30px;
    position: relative;
}
.reiting-container-second-row .reiting_line,
.reiting-container .reiting_line {
    position: absolute;
    /*z-index: 8888;*/
    left: 19%;
    margin-top: 2px;
}
.intmodule_unit .reiting_line_inner {
    width: 80%;
}
.popup_bg .right_image_container {
  height: 160px;
  background: url("../images/popup_right_img.png") right bottom no-repeat;
background-color: #fff;
}
.popup_bg .howtoplay {
  padding: 10px 0;
  background: #fff;
}
.popup_bg .howtoplay .howtoplay_title {
  color: #094d7c;
  font-size: 26px;
  text-align: center;
  margin-top: 10px;
}
.popup_bg .howtoplay .howtoplay_title span {
  font-size: 37px;
position:relative;
}
.popup_bg .howtoplay .howtoplay_title span:after {
display:block;
background: url("../images/real-money-after.png") center top no-repeat;
width: 176px;
height: 30px;
position:relative;
top:-7px;
left: 3px;
content:"";
}
.popup_bg .howtoplay ol {
  margin: 0 0 20px;
  padding: 0 0 0 0;
  list-style-type: none;
}
.popup_bg .howtoplay ol li {
  min-height: 30px;
  margin-bottom: 18px;
padding-left: 5px;
}
.popup_bg .howtoplay ol .number {
  font-size: 27px;
  color: #094d7c;
  font-weight: bold;
  float: left;
}
.popup_bg .howtoplay ol .text {
  color: #252525;
  font-size: 14px;
  vertical-align: top;
  line-height: 16px;
  display: block;
  margin-left: 30px;
float: none;
width: auto;
letter-spacing: 1px;
}
.popup_bg .howtoplay ol a {
  color: #0050ff;
  font-size: 16px;
  line-height: 19px;
text-decoration:underline;
}
.popup_bg .howtoplay .btn_container {
  text-align: center;
  margin: 5px 0;
}
.popup_bg .howtoplay .btn_container .bnt_playnow {
  width: 85%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
letter-spacing: 1px;
}

.popup_bg .howtoplay .btn_container .bnt_playnow span {
font-size: 18px;
}

.popup_bg .bnt_playnow {
  display: block;
  padding: 8px 10px;
  background: linear-gradient(to bottom, #6BE944, #169501);
  color: #fff;
  text-shadow: 1px 1px 5px #000000;
  text-decoration: none;
  border-radius: 1px;
  transition: opacity 0.4s;
  font-size:16px;
  width: 55%;
  text-align: center;
  margin: auto;
  text-transform: uppercase;
}
.popup_bg .bnt_playnow .arrow {
  display: inline-block;
  width: 20px;
  height: 13px;
  background: url("../images/arrow.png") center center no-repeat;
  vertical-align: middle;
}
.each-raiting-second-row,
.each-raiting {
    position: relative;
    width: 100%;
    background-color: black;
    opacity: 0.6;
    height: 30px;
    transition: background 0.4s;
}
.each-raiting-second-row {
    top: 3px
}
.reiting-container-second-row .reiting_line {
   margin-top: 5px;
}


.more_div {
  clear: both;
  padding-top: 20px;
}

.more_div a {
  color: #fff;
  text-decoration: none;
}

.more_div > div {
  background: none repeat scroll 0 0 #09488f;
  border-radius: 5px;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  width: 150px;
  font-weight: bold;
}


#freeOnlineGamesLibrary *{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#freeOnlineGamesLibrary{
  float: left;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid #b9b5d1;
    margin-bottom: 20px;
}

.freeGameItem img:hover {
  opacity: 0.5;
}


.filterDisplays__wrap {margin: 10px 0 23px 16px;}
.filterDisplays__wrap > span {margin-right: 20px;}
.filterDisplays { 
    background: #e9e9ff;
    color: #2d2085;
    padding: 5px 10px;
    border-radius: 16px;
 }
.filters__Wrap{background: #d3d3fd;border-bottom: 2px solid #f2f2ff;float: left;padding: 0 0 8px;width: 100%;}
.gamesAvailableTit{color: #040060;float: left;font-family: Georgia,"Times New Roman",Times,serif;font-size: 15px;font-weight: 700;line-height: 100%;padding: 15px 0 17px;text-align: center;width: 100%;}
/*.filerBox{float: left;width: 80%;}*/
.sortBy{float: left;font-family: Verdana,Geneva,sans-serif;padding: 6px 4px 0 19px;}
.customSelectBox{background: #fff;border: 1px solid #d8d8d8;float: left;height: 26px;margin: 0 12px 0 0;overflow: hidden;padding: 0 30px 0 0;position: relative;width: 135px;}
.customSelectBox:before{border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #fff;content: "";height: 0;position: absolute;right: 8px;top: 10px;width: 0;z-index: 2;}
.customSelectBox:after{background: none repeat scroll 0 0 #231f73;content: "";height: 100%;position: absolute;right: 0;top: 0;width: 26px;z-index: 1;}
.customSelect{cursor: pointer;font-family: Verdana,Geneva,sans-serif;font-size: 12px;height: 100%;left: 0;position: absolute;top: 0;width: 100%;z-index: 9;opacity: 0;}
.customSelectValue{float: left;font-family: Verdana,Geneva,sans-serif;font-size: 12px;line-height: 14px;overflow: hidden;padding: 5px 0 0 8px;white-space: nowrap;width: 100%;text-overflow: ellipsis;}

.slideController{float: right;width: 20%;}
.slideController #slidesCount{color: #7b7b7b;float: right;font-family: Verdana,Geneva,sans-serif;font-size: 14px;font-weight: 700;padding: 3px 34px 0 0;text-align: center;}

.freeGamesSliderBox{float: left;width: 100%;background: #e9e9ff;position: relative;}
.freeGamesSlider{
  width: 100%;
  padding-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.freeGamesSlider.loading{min-height: 150px;background: url('../images/loading.gif') no-repeat 50% 50%;}
.freeGamesSlider .slides{margin: 0;}
.freeGamesSlider .slides li{padding: 0;}
.freeGamesSlider .flex-direction-nav{margin: 0;position: absolute;right: 0;top: -30px;}
.freeGamesSlider .flex-direction-nav li{display: block;padding: 0;position: absolute;right: 15px;top: 0;}
.freeGamesSlider .flex-direction-nav li:first-child{right: 110px;}
.freeGamesSlider .flex-direction-nav li a{border-bottom: 7px solid transparent;border-top: 7px solid transparent;float: left;height: 0;text-indent: -9999px;white-space: nowrap;width: 0;}
.freeGamesSlider .flex-direction-nav li a.flex-prev{border-right: 13px solid #231f73;}
.freeGamesSlider .flex-direction-nav li a.flex-next{border-left: 13px solid #231f73;}
.freeGamesSlider .flex-direction-nav li a.flex-prev.flex-disabled{border-right: 13px solid #fff;}
.freeGamesSlider .flex-direction-nav li a.flex-next.flex-disabled{border-left: 13px solid #fff;}
.loading .slides{display: none;}

/*.freeGameItem{background: #fff;border: 2px solid #9595be;float: left;margin: 7px 0.5%;width: 24%;padding: 2px 2px 8px;}*/
.freeGameItem{
  background: #fff;
  border: 2px solid #9595be;
  margin-left:1.5%;
  margin-right:1.5%;
  margin-bottom:3%;
  width: 247px;
  padding: 2px 2px 8px;
}
.freeGameItem .freeGameTit{float: left;width: 100%;text-align: center;text-transform: uppercase;color: #0059bd;font-family: Verdana,Geneva,sans-serif;line-height: 100%;font-size: 13px;font-weight: 700;padding: 5px 0;}
.freeGameItem .gameImg{float: left;width: 100%; max-height:148px;padding: 5px 0;}
.freeGameItem .gameSite{float: left;width: 100%;height: 40px;background: url('/img/logos/sm/spin-palace-casino.png') no-repeat;background-position: 50% 0; background-size:contain;}
.freeGameItem .gameFooter{float: left;width: 100%; margin-top: 10px;}
.freeGameItem .reatingBox{
  float: left;
  position: relative;
  width: 75px;
  top: 10px;
  margin-left: 10px;
}
.freeGameItem .reatingStars{
  position: relative;
  margin: 0 auto;
  top: -5px;
  height: 19px;
  width: 116px;
  background: url(/images/rating.png) repeat-x 0 0;
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.freeGameItem .reatingStars span{
  position: relative;
  display: inline-block;
  height: 19px;
  background: url(/images/rating.png) repeat-x 0 -19px;
}
.freeGameItem .reatingWord{color: #595959;float: left;font-family: Arial,Geneva,sans-serif;font-size: 11px;font-weight: 400;line-height: 100%;padding: 4px 0 0;text-align: center;width: 100%;}
.freeGameItem .playNowBtn{background: #3333d0;background: -moz-linear-gradient(top,  #3333d0 0%, #252570 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3333d0), color-stop(100%,#252570));background: -webkit-linear-gradient(top,  #3333d0 0%,#252570 100%);background: -o-linear-gradient(top,  #3333d0 0%,#252570 100%);background: -ms-linear-gradient(top,  #3333d0 0%,#252570 100%);background: linear-gradient(to bottom,  #3333d0 0%,#252570 100%);border: 1px solid #6767de;color: #fff !important;float: right;font-family: verdana;font-size: 10px;font-weight: 700;margin: 4px 2px 0 0;padding: 5px 3px 6px;text-transform: uppercase;white-space: nowrap;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;box-shadow: 0 0 0 1px #3a3aa4;-moz-box-shadow: 0 0 0 1px #3a3aa4;-webkit-box-shadow: 0 0 0 1px #3a3aa4;}
.freeGameItem .playNowBtn:hover{background: #252570;background: -moz-linear-gradient(top,  #252570 0%, #3333d0 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252570), color-stop(100%,#3333d0));background: -webkit-linear-gradient(top,  #252570 0%,#3333d0 100%);background: -o-linear-gradient(top,  #252570 0%,#3333d0 100%);background: -ms-linear-gradient(top,  #252570 0%,#3333d0 100%);background: linear-gradient(to bottom,  #252570 0%,#3333d0 100%);}

@media all and (max-width : 730px){
	.filerBox{width: 100%;padding: 0 15px;}
	.sortBy{width: 100%;padding: 5px 0 0;text-align: center;}
	.customSelectBox{width: 100%;margin: 5px 0 3px;}
	.slideController{width: 100%;padding: 10px 0 0;}
	.freeGamesSlider .flex-direction-nav{top: -25px;}
	.freeGameItem{width: 49%;}
}
@media all and (max-width : 425px){
	.freeGameItem{
      width: 100%;
    }
}

@media screen and (min-width:300px) and (max-width:770px) {
#modalscreen {
overflow-y:scroll;
left: 0;
right: 0;
top: 0;
bottom:0;

}

#modalscreen > div {
position:static !important;
}


.popup_body .left_content {
    float: none !important;
    width: auto !important;
}


.right_content {
    float: none !important;
    margin: auto;
    width: 185px;
}

.popup {
width: auto !important;
position: static !important;
margin-left: 0px  !important;
}

}

h2.bottomh2 {
display:none !important;
}

}
.loadMore__Wrap {
  background: #E9E9FF;
  padding: 0 0 16px;
}
div#load_more {
    background: #e9e9ff;
}
.loadMore__Wrap > a {
  text-decoration: none;
}
.loadMore__btn {
  clear: both;
  display: block;
  width: 253px;
  margin: 0 auto;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  background: #24c132;
  border-radius: 50px;
  padding: 10px 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  border: 0;
}
.games__alternateHeader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 30px 0 0 0;
  background: #483f9c;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.games__alternateHeader > img {
  position: absolute;
  top: -24px;
}
.games__alternateHeader > h2 {
  padding: 10px 0 0;
  color: #fff;
}


@media only screen and (max-width: 1024px){
  /*.freeGames__title {*/
    /*display: none;*/
  /*}*/
  /*.games__alternateHeader {*/
    /*display: none;*/
  /*}*/
}
@media screen and (max-width: 1024px){
  #freeOnlineGamesLibrary {
    /*display: none;*/
  }
}
@media screen and (max-width: 1024px){

}
.loadMore__Wrap {
  background-color: #e9e9ff;
  padding-bottom: 17px;
}